Bug 62057 - Installer does not autodetect the S3 savage 4 graphics chip on HP zt1170 laptop
Installer does not autodetect the S3 savage 4 graphics chip on HP zt1170 laptop
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-03-26 22:42 EST by Mark Roulo
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Roulo 2002-03-26 22:42:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:0.9.8) Gecko/20020204

Description of problem:
The installer does not detect the S3 savage 4
graphics chip when installing on an HP zt1170
laptop.  This is bad, because many users will
not check the manual that comes with the laptop
and manually enter the correct values.  The result
is that the install finishes, but there is no
GUI (KDE or Gnome).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Purchase (or borrow) HP zt1170 laptop.
2. Install RedHat 7.2 install disk into CD-ROM
3. Run installer

Actual Results:
Installation finished, but there was no GUI.
I could (and did) boot into text mode, but
X would not start because the graphics weren't

Expected Results:  Installer should detect the graphics chip.
It *knows* about the graphics chip because
this is one of the options I can manually
select during installation

Additional info:
Comment 1 Michael Fulbright 2002-03-27 01:41:36 EST
Could you send us the output from the commands 'lspci' and 'lspci -n' please?
Comment 2 Michael Fulbright 2002-04-25 17:22:01 EDT
Closing due to inactivity.
Comment 3 Michael Fulbright 2002-05-23 12:53:16 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.